def migrate(migrator, database, fake=False, **kwargs):
    """
    Rely on install-vendors to update modsec.conf on the 1st install.
    Drop support for updating old imunify360 versions without modsec.conf.d/
    """


def rollback(migrator, database, fake=False, **kwargs):
    pass
